[i_hole_auger]
interface: ezfio,provider, ocaml
doc: orbital index of the hole where the auger process has happened
type: integer
default: 3

[i_fall_auger]
interface: ezfio,provider, ocaml
doc: orbital index of the fall where the auger process has happened
type: integer
default: 5

[i_escape_auger]
interface: ezfio,provider, ocaml
doc: orbital index of the escape where the auger process has happened
type: integer
default: 6

[k_norm_continuum]
interface: ezfio,provider,ocaml
doc: norm of the plane wave 
type: double precision 
default: 1.

[positron]
interface: ezfio,provider,ocaml
doc: Select true to deal with the auger positron channel
type: logical
default: False
